prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: jack
Description: the Jack Audio Connection Kit: a low-latency synchronous callback-based media server
Version: 0.116.2
Libs: -L${libdir} -ljack -lpthread  -lrt
Cflags: -I${includedir}
